/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://themeforest.net/user/Keliah
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 2.1
*/

/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLINGS
04 CONTACT FORM

*/


#navigation { 
	position: relative;
	z-index: 1000;
}      

/*  _______________________________________

	01 MENU BAR
    _______________________________________  */



.menu {
	list-style:none;
	height:36px;   
	height:43px;
	padding:0px 0 0px 20px;
	background:url(/img/bg-navbar.png) no-repeat; 
}
.menu li {
	float:left;
	text-align:center;
	position:relative;
}
.menu li:hover {
}
.menu li a {
	outline:0;
	text-decoration:none;
	display:block;
	text-shadow: 0 1px 1px #333;
	text-decoration: none;
	color:#fff;
	font-size: 15px;
	display: block;
	margin: 0 15px;
	line-height: 38px;
}
.menu a:hover {
	text-shadow: none;
	background: url(../../img/nav-active-marker.png) center bottom no-repeat;
}
.menu a.active{
	text-shadow: none;
	background: url(../../img/nav-active-marker.png) center bottom no-repeat;
}
.menu li div a{
	color: #006699;
	margin: 0;
	font-size: 14px;
	text-shadow: none;
  font-family:"Lucida Grande","Trebuchet MS",Arial,sans-serif !important;
}
.menu li div a:hover{
	text-decoration: underline;
}
.menu li:hover div a {
}
.menu li:hover div a:hover {
}
.menu li ul li a:hover {
}

/* Right aligned menu item */

.menu .right {
	float:right;
	right:0;
	margin-right:0px;
}



/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */

/* Left & right aligned common styles */

.menu .dropdown_1column, 
.menu .dropdown_2columns, 
.menu .dropdown_3columns, 
.menu .dropdown_4columns,
.menu .dropdown_5columns {
	margin:10px auto;
	left:-999em;
	position:absolute;
	background:#FFFFFF;
	border:3px solid #CEE2F3;
	padding:10px;
	text-align:left;

/* CSS 3 Stylings */

	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    -khtml-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
	-moz-box-shadow: 0 4px 5px #888;
		-webkit-box-shadow: 0 4px 5px #888;
		box-shadow: 0 4px 5px #888;	
}

/* Drop Downs Sizes */

.menu .dropdown_1column {width: 195px;}
.menu .dropdown_2columns {width: 540px;}
.menu .dropdown_3columns {width: 455px;}
.menu .dropdown_4columns {width: 610px;}
.menu .dropdown_5columns {width: 765px;}

/* Showing Drop Down on Mouse Hover - Left aligned */

.menu li:hover .dropdown_1column, 
.menu li:hover .dropdown_2columns, 
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns {
	left:-20px;
	top:25px;
}

/* Columns Sizes */

.menu .col_1,
.menu .col_2,
.menu .col_3,
.menu .col_4,
.menu .col_5,
.menu .col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
}
.menu .col_1 {width:260px;}
.menu .col_2 {width:540px;}
.menu .col_3 {width:455px;}
.menu .col_4 {width:610px;}
.menu .col_5 {width:765px;}
.menu .col_6 {width:920px;}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}



/*  _______________________________________

	03 CONTENT STYLINGS
    _______________________________________  */



.menu p,
.menu ul,
.menu li,
.menu h2,
.menu h3 {
	font-size:14px; 
	line-height:21px;
	text-align:left;
}
.menu p {
	font-size:12px;
	line-height:18px;
	margin-bottom:10px;
	text-shadow: 1px 1px 1px #FFFFFF;
}
.menu .strong {
	font-weight:bold;
}
.menu .italic {
	font-style:italic;
}
.menu h2 {
}
.menu h3 {
	font-size: 20px;
	margin-bottom: .5em;
	margin-top: 10px;
}
.menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;
}

a.btn-drop{
	display: block;
	width: 114px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	margin: 0;
	float: left;
	margin-left: 250px;
	background: url(../../img/btn-dropmenu.png) no-repeat !important;
}

/* Icon paragraphs */

.menu .help,
.menu .favorite,
.menu .mail,
.menu .print {
	padding-left:36px;
	margin-bottom:18px;
}
.menu .help {background:url("img/help.png") no-repeat 0px 2px;}
.menu .favorite {background:url("img/favorite.png") no-repeat 0px 2px;}
.menu .mail {background:url("img/mail.png") no-repeat 0px 2px;}
.menu .print {background:url("img/print.png") no-repeat 0px 2px;}

/* Images styles */

.menu .imgshadow_dark{ /* Better style on dark background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #333333;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #000000;
	-webkit-box-shadow:0px 0px 5px #000000;
	box-shadow:0px 0px 5px #000000;
}
.menu .imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0px;
}
.menu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0px 5px 15px;
}

/* Box styles */

.menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

.menu li .dark_grey_box {
	background-color:#555555;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}

/* Standard lists styles */

.menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:145px;
}
.menu li ul li:hover {
	background:none;
	background: #F4F4F4\9;
	border:none;
	padding:0;
	margin:0;
}

/* Greybox lists styles */

.menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:131px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/* Other lists styles */

.menu li .plus li {
	background: url("img/plus.png") left 6px no-repeat;
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 21px;
	width:109px;
}
.menu li .plus li:hover {
	background: url("img/plus.png") left 6px no-repeat;
	padding:0px 0px 0px 21px;
	margin:0px 0px 4px 0px;
}

/* Social Icons */

.menu li ul.social {
	list-style:none;
	margin:0;
	padding:0;
}
.menu li ul.social li {
	padding-top:5px;
	margin:0 12px 12px 0;
	float:left;
	position:relative;
	display:inline;
	width:32px;
}
.menu li ul.social li:hover {
	padding-top:5px;
	margin:-1px 12px 12px 0;
}
.menu li ul.social li span {
	display:none;
}

/* 2-Levels Drop Down */

.menu .levels {
	list-style:none;
	margin:0;
	padding:0;
	width:auto;
}
.menu a.parent, .menu a.parent:hover {
	background: url("img/drop2.png") right center no-repeat;
}
.menu .levels li li, .menu .levels li li:hover {
	width:150px;
	padding: 0px 12px 0px 12px;
	margin:0px 0px 0px 1px;
}
.menu .levels ul { /* First level drop down */
	position:absolute;
	z-index:10000;
	top:-23px;
	left:100%;
	display:none;
	width:180px;
	border:1px solid #aaaaaa;
	background:#F4F4F4;
	margin:15px 0px 0px 0px;
	padding:6px 0px 6px 0px;

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
}
.menu .levels ul ul {
	top:-6px;
	left:100%;
	width:180px;
	margin:-1px 0px 0px 0px;
}
.menu .levels li:hover {
	cursor:pointer;
	z-index:100;
}
.menu .levels li:hover ul ul,
.menu .levels li li:hover ul ul
{display:none;}

.menu .levels li:hover ul,
.menu .levels li li:hover ul
{display:block;}
